Sécurité : Adobe comble la faille critique sous Flash Player

Cloud

Adobe publie un patch pour combler une faille de sécurité découverte dans les récentes versions de Flash Player. En revanche, le logiciel Acrobat reste vulnérable.

Réactif, Adobe vient de publier une nouvelle mise à jour chargée de combler une faille critique découverte la semaine dernière et affectant le lecteur Flash Player dans ses versions 10.1.82.76 et précédentes pour les OS Windows, Mac OS, Linux, Solaris ainsi qu’Android  à travers la versions 10.1.92.10 du lecteur.

Cette vulnérabilité peut permettre à un attaquant de prendre le contrôle du système affecté.

Initialement, cette mise à jour Flash Player 10.1.95.1 ne devait être disponible qu’à partir du 27 septembre.

Adobe rappelle également que cette faille de sécurité touche aussi le logiciel Acrobat (élaboration de fichiers PDF) dans ses versions 9.3.4 et précédentes  sur Windows et Mac OS.

Un correctif ad hoc devrait être publié dans la semaine du 4 octobre.


Lire la biographie de l´auteur  Masquer la biographie de l´auteur